=== debian/control ===
Source: libprobe-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprobe-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprobe-perl-perl.git
Homepage: https://metacpan.org/release/Probe-Perl
Testsuite: autopkgtest-pkg-perl

Package: libprobe-perl-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to obtain information about the currently running Perl interpreter
 Probe::Perl provides methods for obtaining information about the currently
 running Perl interpreter.
 .
 It can retrieve the current version, path, @INC or details about perl
 configuration, as well as compare if two Perl interpreters are the same.
