=== debian/watch ===
version=4
https://metacpan.org/release/Probe-Perl   .*/Probe-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
